This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 710675 - PythonInterpreterManager error message appears in C++ project
PythonInterpreterManager error message appears in C++ project
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
7
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-03 21:31 EDT by David Betz
Modified: 2012-04-30 11:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-30 11:30:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Betz 2011-06-03 21:31:01 EDT
Description of problem:
I have a pure C++ project using Eclipse/CDT, and on the Project Explorer, below the project name, appears an error message:

PythonInterpreterManager: Interpreter is not properly configured! Please go to window > preferences > PyDev > Python Interpreters and configure it. If this is not supposed to be a Python project, change the project type on the project properties to the project you want (e.g.: Jython project).

Version-Release number of selected component (if applicable):
Eclipse version 3.6.2

How reproducible:
Not sure. It just appeared.

Steps to Reproduce:
1. Unknown, but it is still present
2.
3.
  
Actual results:
In a pure C++ project, the above message appears below the project name in the Project Explorer tabbed window.

Expected results:
No Python error messages should appear in a pure C++ project.


Additional info:
Comment 1 Andrew Overholt 2011-06-06 09:06:11 EDT
Can you attach the .project file present in the project's directory?

Also, please paste here the output of "rpm -qa | grep eclipse" and "rpm -qaV eclipse*".  Thanks.
Comment 2 Alexander Kurtakov 2012-04-30 11:30:48 EDT
No reply from the reporter for almost a year. Closing.

Note You need to log in before you can comment on or make changes to this bug.